#!/bin/bash

XML_ESCAPE_REGEX="s|^//\(.*\)||; s|\&|\&amp;|g; s|>|\&gt;|g; s|<|\&lt;|g; s|'|\&apos;|g;"


for notice in ~/welcome.txt ~/news.txt
do  [ -f $notice ] && zenity --forms --width=620                         \
                             --title="_EDITION_TITLE_"                   \
                             --text="$(sed "$XML_ESCAPE_REGEX" $notice)" \
                             --ok-label="OK"                             \
                             --cancel-label="Don't show this again"      || rm $notice &
done

~/.config/autostart/autostart-lxde.sh &
